html {
    font-size: 16px;
}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

body * {
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: "Poppins", serif;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: var(--black-color);
}

:root {
    --black-color: #000000;
    --green-button: #608E3E;
    --white-color: #FFF;
    --orange-color: #F58634;
    --dark-blue: #2E3E48;
    --light-green: #D1E8A7;
}

.sec-pad {
    padding: 3.75rem 0;
}

.sec-pad-top {
    padding-top: 3.75rem;
}

.sec-pad-bottom {
    padding-bottom: 3.75rem;
}

p {
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem;
}

h2 {
    font-size: 2.4rem;
    font-style: normal;
    font-weight: 600;
    line-height: 3.125rem;
    margin-bottom: 1.3rem;
}

h3 {
    font-size: 1.525rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem;
}



ul li {
    font-size: 0.95rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem;
    position: relative;
}

ul.green-icon {
    padding: 0;
}

ul.green-icon li {
    position: relative;
    padding-left: 30px;
}

ul.green-icon li::before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    top: 3px;
    left: 0;
    background: url(./assets/list-icon-green.svg);
}
p a {
    color: var(--green-button);
}

ul.green-icon li a {
    color: var(--green-button);
}
p a {
    color: var(--green-button);
}

ul.green-icon li a {
    color: var(--green-button);
}


/* header style  */

section.header {
    padding: 10px 0;
}

.header a {
    color: var(--black-color);
    color: #000;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.header .top-contact-list span {
    margin-right: 10px;
}
.top-links-title {
    background-size: 100% 1px;
    background-image: linear-gradient(45deg, var(--green-button), var(--green-button));
    background-repeat: no-repeat;
    background-position: center;
}

.text-center.top-links-title p {
    background: white;
    padding: 0px 10px;
}

/* banner style  */

section.banner {
    background: #F5F5F5;
    text-align: center;
    background-image: url(./assets/banner-section-bg-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: bottom left;
}
section.banner p a {
    color: var(--green-button)!important;
}
.banner .banner-fixed-image {
    position: absolute;
    bottom: -20px;
    right: 0px;
    height: 370px;
}

.banner h1 {
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3.75rem;
}

.banner h3 {
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 3rem;
    margin-top: 25px;
}

.banner p {
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem;
    margin-top: 40px;
}

a.green-button {
    border-radius: 10px;
    background: var(--green-button);
    color: var(--white-color);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.875rem;
    display: inline-block;
    padding: 12px 35px;
    border: 1px solid var(--green-button);
    transition: 0.3s;
}

.banner a.green-button span {
    margin-left: 10px;
}

a.green-button:hover {
    color: var(--green-button);
    background: transparent !important;
}


/* form section  */

.form-control:focus {
    border-color: var(--orange-color);
    box-shadow: none;
}

.guaranteed-response {
    border-radius: 20px;
    background: #F5F5F5;
    padding: 30px 50px;
}

.guaranteed-response h3 {
    text-align: center;
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 30px;
}

.guaranteed-response .submit-button {
    background: var(--orange-color);
    color: var(--white-color);
    text-align: center;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    border-radius: 8px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.04);
    border: 1px solid var(--orange-color);
    padding: 10px 50px;
    transition: 0.3s;
}

.guaranteed-response .submit-button:hover {
    background: transparent;
    color: var(--orange-color);
}

.guaranteed-response input {
    padding: 20px 10px;
    border: none;
    border-radius: 0;
    border-bottom: 0.7px solid #5C5C5C;
    background: var(--white-color);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.04);
    margin-bottom: 12px;
}

.guaranteed-response input::placeholder {
    color: var(--black-color);
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5625rem;
}


/* choose-shopify */

.choose-shopify p {
    margin-top: 15px;
}


/* Shopify Website */

.shopify-website {
    background: var(--dark-blue);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    position: relative;
    z-index: 0;
}

.shopify-website:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 359px;
    height: 229px;
    background: url(./assets/circle.png);
    background-repeat: no-repeat;
    z-index: -1;
}

.shopify-website .top-text * {
    color: var(--white-color);
}

.shopify-website .top-text p {
    margin-top: 25px;
}

.shopify-website .white-green {
    background-image: linear-gradient(var(--white-color) 50%, var(--light-green) 0%);
    height: 100%;
    border-radius: 20px;
    padding: 25px;
}

.white-green .same-height {
    height: 110px;
}


/* success-stories */

.success-stories h2 {
    color: var(--orange-color);
    text-align: center;
}

.stories-sec p {
    font-size: 1.25rem;
    line-height: 1.875rem;
    margin-top: 10px;
    min-height: 90px;
}

.stories-sec .success {
    background: #F0F0F0;
    display: inline-block;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.875rem;
    padding: 7px 20px;
}


/* secure-efficient */

.secure-efficient .store-main {
    border-radius: 20px;
    border: 1px solid #CBCCCD;
    overflow: hidden;
    height: 100%;
}

.store-main .store-main-text {
    padding: 25px;
}

.store-main .store-main-text h3 {
    margin-bottom: 15px;
}


/* Promotion */

section.promotion {
    background: #DCE8C4;
    position: relative;
    z-index: 0;
}

section.promotion::before {
    content: "";
    position: absolute;
    width: 392px;
    height: 418px;
    top: 36%;
    left: 0px;
    background: url(./assets/Vector-white.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}

section.promotion.green::before {
    background: url(./assets//green-circle.png);
    background-repeat: no-repeat;
    top: 25%;
}

.promotion .services-data {
    background: var(--white-color);
    border-radius: 20px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.25);
    padding: 20px 25px;
}

.promotion .services-data ul {
    margin: auto;
}

.promotion .services-data .services-colm {
    display: grid;
    grid-template-columns: 5fr 3fr;
    align-items: center;
}

.promotion h3 {
    margin: 25px 0px 17px 0;
}

.promotion .promotion-left-img {
    margin-top: 80px;
}


/* shopify-theme */

.shopify-theme {
    background: var(--dark-blue);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
    position: relative;
    z-index: 0;
}

.shopify-theme:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 359px;
    height: 229px;
    background: url(./assets/circle.png);
    background-repeat: no-repeat;
    z-index: -1;
}

.shopify-theme .top-text {
    color: var(--white-color);
}

.shopify-theme .white-green {
    background: var(--light-green);
    height: 100%;
    border-radius: 20px;
    overflow: hidden;

}

.shopify-theme .white-green .top {
    background: var(--white-color);
    padding: 25px;
    min-height: 170px;
}

.shopify-theme .white-green .top p {
    margin-bottom: 0;
}

.shopify-theme .white-green .bottom {
    padding: 25px;
}

.shopify-theme .bottom-text {
    border: 1px solid var(--white-color);
    text-align: center;
    color: var(--light-green);
    padding: 20px 0;
}


/* shopify-migration */

.shopify-migration .platform-img {
    border-radius: 20px;
    overflow: hidden;
}

.shopify-migration .platform-text {
    border-radius: 20px;
    border: 1px solid #CBCCCD;
    height: 100%;
    padding: 30px;
}

.shopify-migration .platform-text h3 {
    margin-bottom: 25px;
}



/* functionality */


.functionality {
    background: #F0F0F0;
}

.functionality .mobile-app {
    border-radius: 0px 20px 20px 0px;
    overflow: hidden;
}


/* custom-app */

.custom-app.shopify-theme {
    background-image: url(./assets/circle-new.png);
}

.custom-app.shopify-theme:before {
    display: none;
}

.custom-app.shopify-theme .white-green .top {
    min-height: auto !important;
}

.custom-app.shopify-theme .white-green {
    background: #D9D9D9;
}

.custom-app.shopify-theme .bottom-text {
    background: var(--white-color);
    border: none;
    border-radius: 10px;
}

.custom-app.shopify-theme .bottom-text p {
    color: var(--black-color);
}


/* choose-opal */

.choose-opal .about-opal {
    border-radius: 20px;
}

.choose-opal .about-opal.one {
    background: #FFEA97;
}

.choose-opal .about-opal.two {
    background: #D8EFAE;
}

.choose-opal .about-opal.three {
    background: #FFC598;
}

.choose-opal .about-opal.four {
    background: #D0E6FF;
}

.choose-opal .about-opal.five {
    background: #B8FFF7;
}

.choose-opal .about-opal.six {
    background: #F6DFFF;
}

.choose-opal .about-opal.seven {
    background: #FFDBDB;
}

.choose-opal .about-opal .opal-title {
    padding: 20px 25px;
}

.choose-opal .about-opal .opal-title h3 {
    margin: auto;
}

.choose-opal .about-opal h3 {
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2rem;
    /* 133.333% */
}

.choose-opal .about-opal .about-opal-data {
    background: var(--white-color);
    padding: 20px 25px;
    border-radius: 20px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    min-height: 290px;
}

.choose-opal .about-opal.seven .about-opal-data {
    min-height: auto;
}

.choose-opal .about-opal.eight {
    height: auto;
    height: 100%;
}

.choose-opal .about-opal.eight .about-opal-data {
    display: grid;
    grid-template-columns: 5fr 3fr;
    align-items: center;
    height: 100%;
}



/* customers */

.customers h2 {
    color: #F58634;
}

.customers .customer-say {
    border-right: 1px solid #CBCCCD;
    height: 100%;
    padding: 25px;
}

.customers .customer-say p {
    margin: auto;
}

.customers .customer-say.last {
    border-right: none;
}

.customers .customer-say p.customer-para {
    min-height: 157px;
    margin-bottom: 25px;
}

/* faq */

.faq {
    background: #EEE;
}

.faq .faq-data {
    margin-top: 30px;
}

.faq .faq-data h3 {
    margin-top: 20px;
}

.faq-data .accordion .accordion-item {
    margin-top: 20px;
    border: none;
    border-radius: 10px;
    overflow: hidden;
}

.accordion-button:not(.collapsed) {
    color: var(--black-color);
    background-color: transparent;
    box-shadow: none;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button {
    padding: 10px 20px !important;
}

.accordion-body {
    padding-top: 0px;
    padding-bottom: 30px;
}

button:focus:not(:focus-visible) {
    font-weight: 600 !important;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(180deg);
}

.accordion-button::after {
    background-image: url(./assets/faq-down.png) !important;
}



/* cta  */

.cta a.green-button {
    border-radius: 30px;
    font-size: 1.25rem;
    text-transform: uppercase;
    background: #95BF47;
    border: 1px solid #95BF47;
}

.cta a.green-button:hover {
    color: #95BF47;
}

.cta .cta-text {
    color: var(--white-color);
    background: url(./assets/cta-bg.png);
    background-size: 100% 100%;
    padding: 20px 40px;
    position: relative;
    z-index: 0;
}

.cta .cta-text h2 {
    font-size: 2.3rem;
    line-height: 3.125rem;
}

.cta .cta-text .circle-img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}


/* footer */


.footer h5 {
    font-family: "Inter", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 199%;
}

.footer ul li a {
    font-family: "Inter", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    transition: .25s;
    line-height: 199%;
}
.footer ul li a:hover {
    color: var(--green-button);
}

.footer ul {
    padding: 0px;
}

.footer ul li {
    position: relative;
    padding-left: 25px;
}
.banner p a:hover{
    text-decoration: underline;
}
.footer ul li::before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    background-image: url(./assets/footer-list-icon.png);
    height: 18px;
    width: 18px;
}

.footer .footer-bootom {
    background: linear-gradient(90deg, #455A64 0%, #37474F 99.44%);
    padding: 20px 0;
    color: var(--white-color);
}

.footer ul.bottom-links {
    display: flex;
    gap: 15px;
    margin: auto;
    align-items: center;
}

.footer ul.bottom-links li {
    padding: 0;
}

.footer ul.bottom-links li::before {
    display: none;
}

.footer ul.bottom-links li a {
    width: 28px;
    height: 28px;
    border-radius: 30px;
    background: #FE9563;
    display: inline-block;
    text-align: center;
    line-height: 28px;
    color: var(--white-color);
    border: 1px solid #FE9563;
    transition: 0.25s;
}

.footer ul.bottom-links li a:hover {
    color: #FE9563;
    background: transparent;
}

.footer .footer-bootom p {
    font-family: "Inter", sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 153.2%;
}

.footer-mobile .accordion-button::after {
    display: none;
}

.right-sec {
    position: fixed;
    top: 30%;
    right: 30px;
    z-index: 100;
}


@media (max-width: 1370px) {
    html {
        font-size: 15px;
    }

    .header a {
        font-size: 1rem
    }

    h3 {
        font-size: 1.4rem;
    }

    .banner .banner-fixed-image {
        height: 310px;
    }

    .stories-sec .success {
        font-size: 0.9rem;
    }

    .promotion h2 {
        font-size: 2.2rem;
    }

    .white-green .same-height {
        height: 115px;
    }

    .shopify-migration .platform-text h3 {
        margin-bottom: 20px;
    }

    .choose-opal .about-opal h3 {
        font-size: 1.3rem;
    }

    .cta .cta-text h2 {
        font-size: 2.05rem;
    }


    .cta a.green-button {
        font-size: 1.05rem;
        padding: 10px 30px;
    }
}

@media (max-width: 992px) {


    .shopify-website .white-green {
        background: var(--light-green);
        padding: 0px;
        overflow: hidden;
    }

    .shopify-website .white-green .same-height {
        height: auto;
        padding: 15px;
    }

    .same-height.top {
        background: var(--white-color);
    }

    .shopify-theme .white-green .top {
        min-height: auto;
        padding: 20px;
    }

    .banner .banner-fixed-image {
        height: 180px;
    }

    h2 {
        font-size: 2rem;
    }

    h2 br {
        display: none;
    }

    .choose-opal .about-opal h3 {
        font-size: 1.2rem;
    }

    .customers .customer-say {
        border-right: 0px;
        border-bottom: 1px solid #CBCCCD;
        padding: 20px;
    }

    .customers .customer-say.last {
        border-bottom: none;
    }

    .customers .customer-say p.customer-para {
        min-height: auto;
        margin-bottom: 40px;
    }

    .cta .cta-text {
        background: #2E3E48;
        text-align: center;
        padding: 20px;
        border-radius: 20px;
    }

    .cta .cta-text h2 {
        font-size: 1.9rem;
        line-height: 2.5rem;
    }
}


@media (max-width: 768px) {

    html {
        font-size: 14px;
    }

    .choose-opal .about-opal .about-opal-data {
        min-height: auto;
    }

    .banner h1 {
        font-size: 2.4rem;
        font-style: normal;
        font-weight: 700;
        line-height: 3rem;
    }

    .banner h1 br {
        display: none;
    }

    .banner .banner-fixed-image {
        display: none;
    }

    .banner h3 br {
        display: none;
    }

    .banner p a {
        display: inline-block;
    }

    .sec-pad {
        padding: 2.5rem 0;
    }

    .sec-pad-bottom {
        padding-bottom: 2.5rem;
    }

    .guaranteed-response {
        padding: 30px 20px;
    }

    h2 {
        font-size: 1.75rem;
        line-height: 2.5rem;
    }

    br {
        display: none;
    }

    section.promotion::before {
        display: none;
    }

    ul.green-icon::before {
        display: block;
    }

    .footer ul li::before {
        display: block;
    }


    .shopify-theme .white-green .bottom {
        padding: 20px;
    }

    .same-height.top p {
        margin-bottom: auto;
    }

    .promotion .promotion-left-img {
        margin-top: 20px;
    }

    .promotion .services-data .services-colm {
        display: grid;
        grid-template-columns: 1fr;
        align-items: center;
        row-gap: 20px;
    }

    .shopify-theme .bottom-text {
        padding: 20px 10px;
    }

    .shopify-migration .platform-text {
        padding: 20px;
    }

    .promotion .services-data {
        padding: 20px;
    }

    .choose-opal .about-opal .opal-title {
        padding: 20px;
    }

    .choose-opal .about-opal .about-opal-data {
        padding: 20px;
    }

    .choose-opal .about-opal.eight .about-opal-data {
        grid-template-columns: 1fr;
    }

    .footer ul li::before {
        top: 3px;
    }

    .footer ul.bottom-links {
        justify-content: center;
    }

    .accordion-button {
        line-height: 1.5rem;
    }

    .right-sec {
        top: auto;
        bottom: 150px;
    }

    .shopify-theme:before {
        width: 200px;
        background-size: contain;
    }

    .promotion h2 {
        font-size: 1.75rem;
    }

    .guaranteed-response h3 {
        font-size: 1.6rem;
    }

    .shopify-website:before {
        width: 200px;
        background-size: contain;
    }

    .cta .cta-text .circle-img {
        width: 100px;
    }

    .custom-app.shopify-theme {
        background-image: none;
    }


    section.banner {
        background-size: contain;
    }

    .store-main .store-main-text {
        padding: 20px;
    }



}